<?php get_header('aut'); ?>

<div class="conteudoindex">

<div class="navega">
<?php
printf('<span class="rss"><a href="' . get_author_posts_url( get_the_author_meta( 'ID' ) ) . 'feed/" title="' . esc_attr(__( 'Subscribe to this author', 'coffeetime' ), get_the_author() ) . '" rel="nofollow">' . __( 'RSS', 'coffeetime' ) . '</a></span>' );
?> 
<?php posts_nav_link(); ?>
</div>

    
	<?php 
    if ( have_posts() ) : 
        while (have_posts() ) : 
            the_post(); 
    ?>
	
	
	<?php
if ( has_post_thumbnail()) {

get_template_part( 'content', 'cha3' );

} else {

get_template_part( 'content', 'cha4' );

}
?>
	

     <?php endwhile; endif; ?> 

<div class="navega">
<?php posts_nav_link(); ?>
</div>

</div>

<?php get_footer(); ?>